### Function

# Qmi MessageQosGetFlowStatusInput new

since: 1.22

#### Declaration [src]

    QmiMessageQosGetFlowStatusInput*
    qmi_message_qos_get_flow_status_input_new (
      void
    )

#### Description [src]

Allocates a new `QmiMessageQosGetFlowStatusInput`.

Available since: 1.22

#### Return value

Type: `QmiMessageQosGetFlowStatusInput`

The newly created `QmiMessageQosGetFlowStatusInput`. The returned value should be freed with qmi_message_qos_get_flow_status_input_unref().

The caller of the function takes ownership of the data, and is responsible for freeing it.